name: default
timestamp: 1474889818
version: 7
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: default
  timestamp: 1471508446
positions:
  slideshow-a: 'Slideshow A'
  header-a: 'Header A'
  header-b: 'Header B'
  above-a: 'Above A'
  above-b: 'Above B'
  showcase-a: 'Showcase A'
  showcase-b: 'Showcase B'
  showcase-c: 'Showcase C'
  utility-a: 'Utility A'
  feature-a: 'Feature A'
  sidebar-a: 'Sidebar A'
  mainbar-a: 'MainBar A'
  aside-a: 'Aside A'
  expanded-a: 'Expanded A'
  expanded-b: 'Expanded B'
  extension-a: 'Extension A'
  bottom-a: 'Bottom A'
  bottom-b: 'Bottom B'
  footer-a: 'Footer A'
  footer-b: 'Footer B'
sections:
  top: Top
  navigation: Navigation
  slideshow: Slideshow
  above: Above
  showcase: Showcase
  utility: Utility
  feature: Feature
  expanded: Expanded
  extension: Extension
  bottom: Bottom
  copyright: Copyright
  header: Header
  sidebar: Sidebar
  aside: Aside
  mainbar: Main
  footer: Footer
  offcanvas: Offcanvas
particles:
  messages:
    system-messages-9828: 'System Messages'
  logo:
    logo-5992: Logo
  menu:
    menu-4196: Menu
  position:
    position-position-6661: 'Slideshow A'
    position-position-7051: 'Header A'
    position-position-2504: 'Header B'
    position-position-3264: 'Above A'
    position-position-4286: 'Above B'
    position-position-9435: 'Showcase A'
    position-position-3083: 'Showcase B'
    position-position-8620: 'Showcase C'
    position-position-5239: 'Utility A'
    position-position-7980: 'Feature A'
    position-position-8538: 'Sidebar A'
    position-position-8547: 'MainBar A'
    position-position-8807: 'Aside A'
    position-position-8124: 'Expanded A'
    position-position-8346: 'Expanded B'
    position-position-4800: 'Extension A'
    position-position-3343: 'Bottom A'
    position-position-2275: 'Bottom B'
    position-position-6548: 'Footer A'
    position-position-2750: 'Footer B'
  content:
    system-content-1120: 'Page Content'
  simplemenu:
    simplemenu-6826: 'Useful Links'
    simplemenu-7048: Downloads
    simplemenu-8674: 'The Band'
    simplemenu-4936: Tickets
    simplemenu-7442: Press
    simplemenu-8181: Terms
  branding:
    branding-9192: Branding
  social:
    social-4772: Social
  mobile-menu:
    mobile-menu-7951: Mobile-menu
inherit: {  }
